.verdanablue {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000066; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.verdanablueunderlinebold {
	FONT-WEIGHT: bolder; FONT-SIZE: 11px; COLOR: #000066; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; text-decoration: underline;
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.verdanared {
	FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.redfont {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.inputstyle {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e8e8f0
}
.verdanaorange {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.verdanarorangeBold {
	FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.menu {
	FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #767981; FONT-FAMILY: Arial,Tahoma,Verdana,Arial
}
mynav {
	FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #767981; FONT-FAMILY: Arial,Tahoma,Verdana,Arial
}
DIV.menu {
	FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #767981; FONT-FAMILY: Arial,Tahoma,Verdana,Arial
}
A:link {
	COLOR: #cc0000; /*old */
	TEXT-DECORATION: none;
	font-family:arial;
	color:#004B91;
	font-size:13px;

}
A:visited {
	COLOR: #cc0000; 
	TEXT-DECORATION: none;
	color:#C60;
}

A:active {
	COLOR: #cc0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000066; TEXT-DECORATION: none
}
A.Bottom:link {
	COLOR: #000066; TEXT-DECORATION: none
}
A.Bottom:visited {
	COLOR: #000066; TEXT-DECORATION: none
}
A.Bottom:active {
	COLOR: #000066; TEXT-DECORATION: none
}
A.Bottom:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
TD.smaller {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
P.smaller {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
HR {
	COLOR: #767981; HEIGHT: 1px
}
.smallblack {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.verdanaredBig {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.smallfont {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
.description {
	FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, san-serif; TEXT-DECORATION: none
                }
                
a:visited.newlinkstyle
{
font-family:arial;
color:#004B91;
font-size:13px
}
